
/* Pre-Mobile */
@media (max-width: 1260px) {

  .header-container {
    display: flex;
    align-content: center;
    height: var(--header-height);
    max-width: calc(100% - var(--spacing__xs) - var(--spacing__xs)); }

}

/* Overall sizing */
@media (max-width: 600px) {
  
  .header-container {
    top: 10px;
    left: 10px;
    transform: translate(0);
    width: calc(100% - 20px);
    padding-left: 15px;
    padding-right: 15px;
    max-width: unset; }
    
}





@media (max-width: 1100px) {
  
  .header-container {
    display: block; }
  
  .header__search__toggle.mobile {
    display: block; }
      
  .nav__main {
    display: none; 
    z-index: 90;
    padding: var(--spacing__xs);
    border: 1px solid var(--color__blue__1);
    background: var(--color__navy__1);
    border-radius: var(--border-radius);
    position: absolute;
    width: 100%;
    left: 0;
    top: calc(var(--header-height) - 2px);
    flex-direction: column;
    max-height: calc(100vh - var(--header-height));
    overflow-y: auto; }
  
  .nav__main li a {
   height: auto;
   display: block;
   font-size: 1.8rem;
   padding: 1em 0;
   line-height: 1; }  

   /* Nav open */     
   body.nav-open .nav__main {
     display: block; }
     
   body.nav-open .header-container {
     background: var(--color__navy__1); }
     

  
  body.nav-open {
   overflow: hidden; }

     
  .nav__main .search {
     display: none; }

  /* Subs */
  .nav__main__sub {
    display: none;
    position: relative;
    border: none;
    left: auto;
    opacity: 1;
    pointer-events: auto;
    max-width: 100%; }
    
  .nav__main__sub li a .icon-wrapper,
  .nav__main__sub li a .description .synopsis {
      display: none; }
  
  
  /* Font weights */
  .nav__main li a,
  .nav__main li a strong {
   font-weight: 600; }
  
  .nav__main li .nav__main__sub a strong {
    font-weight: 300; }
  
  /* Item borders */
  .nav__main > li {
    border-bottom: 1px solid var(--color__navy__3); }
  
  .nav__main > li.button,
  .nav__main > li:last-of-type {
    border-bottom: none; }
  
  
  /* Button item */
  .nav__main > li.button {
    padding-top: 1em;
    margin-left: 0; }
    
  .nav__main li.button .primary span {
    display: block;
    max-width: 500px;
    margin: 0 auto;
    text-align: center;
    position: relative;
    padding: .75em 1.5em;
    overflow: hidden; }



  /* Search */
  #header-search__toggle {
    position: absolute;
    top: 0;
    right: 60px; }
   
}    
    
    